<?php

use yii\db\Schema;
use yii\db\Migration;

class m160123_222804_alter__table__ticket_installment_request__add__column__ugiro__number extends Migration
{
    public function up()
    {
    	$this->addColumn("ticket_installment_request", "number",  "int");
    }

    public function down()
    {
        echo "m160123_222804_alter__table__ticket_installment_request__add__column__ugiro__number cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
